Subject: [sacm] sacm - Update to a Meeting Session Request for IETF 95

From: "\"IETF Meeting Session Request Tool\"" <[email-masked]>
Date: Wed, 17 Feb 2016 23:30:23 -0800

An update to a meeting session request has just been submitted by Karen O&#39;Donoghue, a Chair of the sacm working group.

---------------------------------------------------------
Working Group Name: Security Automation and Continuous Monitoring
Area Name: Security Area
Session Requester: Karen O&#39;Donoghue

Number of Sessions: 2
Length of Session(s):  2.5 Hours, 2 Hours
Number of Attendees: 50
Conflicts to Avoid: 
 First Priority: core anima dots i2nsf tcpinc supa httpauth oauth radext dime ace 6tisch scim jose ipsecme tls netmod netconf opsec saag mile xrblock lmap i2rs dane cose acme ntp tictoc trans

Special Requests:
  I am (I think) resubmitting because I did not see my original request.  We&#39;d ideally like to meet on Monday and Thurs/Friday.
---------------------------------------------------------